Printed Circuit Board Assembly & PCB Design SMT Electronics Assembly Manufacturing Forum

Printed Circuit Board Assembly & PCB Design Forum

SMT electronics assembly manufacturing forum.


Mydata feeders not compatible

Views: 1549

#68208

Mydata feeders not compatible | 14 February, 2013

I am trying to use Mydata TM8C feeders that work fine on a TP93 running 1.6.18 TPsys but are not recognized by a TP94 machine running 1.4.7 TPsys. I get a green flashing light instead of a solid green. I can initialize the hardware but can not proceed to production. Any help would be appreciated.

reply »

#68213

Mydata feeders not compatible | 14 February, 2013

Hello ! I don't know if this helps but here goes, I have here 2 mydatas one a TP9-4 and the other MY12, on the TP9-4 we have TPSys 2.4 and we use a AM8 feeder magazine, when we bought the MY12 it came with TPSys 2.1, thinking we can use the AM8 feeder in the MY12, but we where wrong the software of the machine did not detect the AM8 feeder magazine, so we call MYDATA support, thanks AL!!, and they told me that the TPSys 2.1 did not recognize the AM8 feeder, so I could not use it in the MY12, so we had to stick to TM8's feeders. I guess is the same problem with your machines. Have you call MYDATA Support ? Al, Matt o Glen the can tell you better what is the problem.

bye

reply »

#68216

Mydata feeders not compatible | 15 February, 2013

I believe you need 1.5.13 or higher if I'm not mistaken to run the mags with the button upgrade. There is no way around it that I am aware of.

reply »

#68217

Mydata feeders not compatible | 15 February, 2013

I think your MOT cards have to get upgraded too.

reply »

ii-feed SMD Intelligent Feeder

Used PCB Equipment - ECM